For the complete documentation index, see llms.txt. This page is also available as Markdown.

Web world instances

Info for a specific world

get
Path parameters
projectIdstringRequired

The id of the project the world is in

worldIdstringRequired

The id of the world to retrieve

Responses
200

Expected response to a valid request

application/json
idstringRequired
namestringRequired
descriptionstringOptional
createdAtstringRequired
createdByone ofRequired
or
urlstringRequired
enableTweakPanebooleanOptional
get/v1/worlds/{projectId}/web-world-instances/{worldId}

Edit a world

post
Path parameters
projectIdstringRequired

The id of the project the world is in

worldIdstringRequired

The id of the world to edit

Body
namestringOptional
descriptionstringOptional
enableTweakPanebooleanOptional
Responses
200

Expected response to a valid request

application/json
idstringRequired
namestringRequired
descriptionstringOptional
createdAtstringRequired
createdByone ofRequired
or
urlstringRequired
enableTweakPanebooleanOptional
post/v1/worlds/{projectId}/web-world-instances/{worldId}

Delete a world

delete
Path parameters
projectIdstringRequired

The id of the project the world is in

worldIdstringRequired

The id of the world to delete

Responses
204

The world was deleted

No content

delete/v1/worlds/{projectId}/web-world-instances/{worldId}

No content

Was this helpful?